<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>

    .timer,
    .menu_btn{
      position: relative;
      margin-top: 20px;
    }

    .image-to-show {
      position: absolute;
      width: 400px;
      height: 400px;
    }

    .image-to-show.hidden {
      position: absolute;
      visibility: hidden;
      width: 400px;
      height: 400px;
    }

    .images-wrapper {
      position: relative;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-top: 15px;
    }
  </style>
</head>

<body onload="time()">
  <div id="menu_btn">
    <button id = stop>Stop</button>
    <button id = resume>Resume</button>
  </div>

  <div class="images-wrapper">
    <img id ="img" src="./img/1.jpg" alt="image of game" class="image-to-show" />
  </div>

  <script src='./script.js'></script>

</body>

</html>
